<!DOCTYPE html>
<html lang="en">
   <head>
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
      <link rel="stylesheet" href="assets/css/bootstrap.min.css">
      <title>1_MKT-001-001-003_General_Requirements_Checklist</title>
   </head>
   <body>
      <nav class="navbar navbar-expand-xl navbar-dark bg-dark">
         <a class="navbar-brand" href="index.html" data-abc="true">BDC Forms</a> <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor02" aria-controls="navbarColor02" aria-expanded="false" aria-label="Toggle navigation"> <span class="navbar-toggler-icon"></span> </button>
         <div class="collapse navbar-collapse" id="navbarColor02">
            <ul class="navbar-nav mr-auto">
               <li class="nav-item active"> <a class="nav-link" href="index.html" data-abc="true">Home <span class="sr-only">(current)</span></a> </li>
               <li class="nav-item"> <a class="nav-link" href="1_MKT-001-001-003_General_Requirements_Checklist.html" data-abc="true">1</a> </li>
               <li class="nav-item"> <a class="nav-link" href="2_MKT-001-002-002_Undertaking_for_Reservation_Reqs.html" data-abc="true">2</a> </li>
               <li class="nav-item"> <a class="nav-link" href="3_MKT-001-003-002_Buyers_Financial_Information_Sheet.html" data-abc="true">3</a> </li>
               <li class="nav-item"> <a class="nav-link" href="4_MKT-001-004-004_Buyers_Info_Sheet-CB.html" data-abc="true">4</a> </li>
               <li class="nav-item"> <a class="nav-link" href="5_MKT-001-004-004_Buyers_Info_Sheet-PB.html" data-abc="true">5</a> </li>
               <li class="nav-item"> <a class="nav-link" href="6_MKT-001-004-005_Buyers_Info_Sheet-PB.html" data-abc="true">6</a> </li>
               <li class="nav-item"> <a class="nav-link" href="7_MKT-001-004-005_Buyers_Info_Sheet-CB.html" data-abc="true">7</a> </li>
               <li class="nav-item"> <a class="nav-link" href="8_MKT-001-005-002_Survey_Sheet.html" data-abc="true">8</a> </li>
               <li class="nav-item"> <a class="nav-link" href="10_MKT_001_007_002_Reservation_Briefing_Checklist.html" data-abc="true">10</a> </li>
               <li class="nav-item"> <a class="nav-link" href="11_MKT_001_008_002_Buyers_Info_Update_Form_(BDC).html" data-abc="true">11</a> </li>
               <li class="nav-item"> <a class="nav-link" href="12_MKT_001_013_002_RDO_Authorization_Letter.html" data-abc="true">12</a> </li>
               <li class="nav-item"> <a class="nav-link" href="13_MKT_001_015_001_Reservation_Application_Form.html" data-abc="true">13</a> </li>
               <li class="nav-item"> <a class="nav-link" href="14_MKT_001_016_001_SPA_Authorization_Letter.html" data-abc="true">14</a> </li>
               <li class="nav-item"> <a class="nav-link" href="15_MKT_001_018_001_HDMF_Application_Form_for_HDMF.html" data-abc="true">15</a> </li>
               <li class="nav-item"> <a class="nav-link" href="16_MKT_001_018_001_IHF_Application_Form_for_IHF.html" data-abc="true">16</a> </li>
            </ul>
            <form class="form-inline my-2 my-lg-0"> <input class="form-control mr-sm-2" type="text" placeholder="Search"> <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button> </form>
         </div>
      </nav>
      <div class="container">
         <div class="row">
            <div class="col">
               <img class="center"src="assets/img/logo.png">
            </div>
            <div class="col">
               <div class="row">
                  <h4>CHECKLIST OF RESERVATION RESERVATION REQUIREMENTS</h4>
               </div>
               <div class="row">
                  <h5>ANNEX A OF RESERVATION AGREEMENT</h5>
               </div>
            </div>
         </div>
         <form>
            <div class="row">
               <div class="col">
                  <div class="form-group">
                     <label for="surname">Surname</label>
                     <input type="text" class="form-control" id="surname" name="surname" placeholder="Surname">
                  </div>
               </div>
               <div class="col">
                  <div class="form-group">
                     <label for="middle_name">Given Name</label>
                     <input type="text" class="form-control" id="middle_name" name="middle_name" placeholder="Middle Name">
                  </div>
               </div>
               <div class="col">
                  <div class="form-group">
                     <label for="middle_name">Middle Name</label>
                     <input type="text" class="form-control" id="middle_name" name="middle_name" placeholder="Middle Name">
                  </div>
               </div>
               <div class="col">
                  <div class="form-group">
                     <label for="suffix">Suffix</label>
                     <input type="text" class="form-control" id="suffix" name="suffix" placeholder="Suffix">
                  </div>
               </div>
            </div>
            <div class="form-group">
               <label for="project_name">Project Name</label>
               <input type="text" class="form-control" id="project_name" name="project_name" placeholder="Project Name">
            </div>
            <div class="form-group">
               <label for="phase">Phase</label>
               <input type="text" class="form-control" id="phase" name="phase" placeholder="Phase">
            </div>
            <div class="form-group">
               <label for="block">Block</label>
               <input type="text" class="form-control" id="block" name="block" placeholder="Block">
            </div>
            <div class="form-group">
               <label for="lot">Lot</label>
               <input type="text" class="form-control" id="lot" name="lot" placeholder="Lot">
            </div>
            <div class="form-group">
               <p>Photocopy of 1 Government-Issued ID (ex: SSS ID, UMID, Postal ID, Passport, Voter’s ID, TIN, PRC ID, Driver’s License, , GSIS ID, Sr. Citizen ID)</p>
               <div class="form-check">
                  <input class="form-check-input" type="checkbox" value="" name="photocopy_gov_id" id="is_upon_reservation_1">
                  <label class="form-check-label" for="is_upon_reservation_1">UPON RESERVATION</label>
               </div>
               <div class="form-check">
                  <input class="form-check-input" type="checkbox" value="" name="photocopy_gov_id" id="is_w_in_90_days_from_reservation_date_1">
                  <label class="form-check-label" for="is_w_in_90_days_from_reservation_date_1">W/IN 90 DAYS FROM RESERVATION DATE</label>
               </div>
            </div>
            <div class="form-group">
               <p>PSA copy of Birth Certificate; and CENOMAR (For Single), or Marriage Contract (For Married), and Marriage Contract with attached Death Certificate of Spouse (For Widow/Widower)y of 1 Government-Issued ID (ex: SSS ID, UMID, Postal ID, Passport, Voter’s ID, TIN, PRC ID, Driver’s License, , GSIS ID, Sr. CitPSA copy of Birth Certificate; and CENOMAR (For Single), or Marriage Contract (For Married), and Marriage Contract with attached Death Certificate of Spouse (For Widow/Widower)</p>
               <div class="form-check">
                  <input class="form-check-input" type="checkbox" value="" name="psa_copy_and_others" id="is_upon_reservation_2">
                  <label class="form-check-label" for="is_upon_reservation_2">UPON RESERVATION</label>
               </div>
               <div class="form-check">
                  <input class="form-check-input" type="checkbox" value="" name="psa_copy_and_others" id="is_w_in_90_days_from_reservation_date_2">
                  <label class="form-check-label" for="is_w_in_90_days_from_reservation_date_2">W/IN 90 DAYS FROM RESERVATION DATE</label>
               </div>
            </div>
            <div class="form-group">
               <p>For Married: Photocopy of Spouse’s 1 Valid ID</p>
               <div class="form-check">
                  <input class="form-check-input" type="checkbox" value="" name="photocopy_spouse_id" id="is_upon_reservation_3">
                  <label class="form-check-label" for="is_upon_reservation_3">UPON RESERVATION</label>
               </div>
               <div class="form-check">
                  <input class="form-check-input" type="checkbox" value="" name="photocopy_spouse_id" id="is_w_in_90_days_from_reservation_date_3">
                  <label class="form-check-label" for="is_w_in_90_days_from_reservation_date_3">W/IN 90 DAYS FROM RESERVATION DATE</label>
               </div>
            </div>
            <div class="form-group">
               <p>Verified TIN (Due date is for Cash Buyers only. For those with financing, see due date in checklist of requirements for your financing)</p>
               <div class="form-check">
                  <input class="form-check-input" type="checkbox" value="" name="verified_tin" id="is_upon_reservation_4">
                  <label class="form-check-label" for="is_upon_reservation_4">UPON RESERVATION</label>
               </div>
               <div class="form-check">
                  <input class="form-check-input" type="checkbox" value="" name="verified_tin" id="is_w_in_90_days_from_reservation_date_4">
                  <label class="form-check-label" for="is_w_in_90_days_from_reservation_date_4">W/IN 90 DAYS FROM RESERVATION DATE</label>
               </div>
            </div>
         </form>
      </div>
      <script src="assets/js/jquery-3.5.1.slim.min.js"></script>
      <script src="assets/js/bootstrap.bundle.min.js"></script>
   </body>
</html>